Bug 275725 - Rewrite filterAcceptsRow in AccountFilterModel
Summary: Rewrite filterAcceptsRow in AccountFilterModel
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-06-15 16:02 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-06-15 16:02:18 UTC
Rewrite filterAcceptsRow in AccountFilterModel because it's a pile of unreadable crap.

[14:57:23] <d_ed> mck182: challange accepted!
Comment 1 David Edmundson 2011-06-16 12:40:19 UTC
Done!